/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "PDF 注釈機能: ハイライト表示したり、矢印を追加して素早くフィードバック";

/* Accessibility description: Additional Functions */
"Additional Functions" = "追加機能";

/* Premium feature message for complementary period: Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period. */
"Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period." = "PDF に矢印・図形・テキストを描き込んで、素早くフィードバック。このプレミアム機能は 30 日期間無料でお試しいただけます。";

/* Tooltip: Annotate this note */
"Annotate this note" = "このノートに描き込む";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "暗号化された PDF への描き込みはサポートしていません。";

/* Annotation Summary */
"Annotation Summary" = "注釈サマリー";

/* Cancel */
"Cancel" = "キャンセル";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "文書にあるすべての注釈をクリアするか、追加機能メニューからページの回転や削除などの機能を利用できます。";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "画像にあるすべての注釈をクリアするか、追加機能メニューからページの反転や回転などの機能を利用できます。";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "注釈をクリア";

/* Accessibility role description: close button */
"close button" = "閉じるボタン";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "PDF の先頭に、描き込んだ注釈の概要を作成します。";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "画像の注釈機能を使って、切り取りやサイズ変更、または矢印やテキストを追加。";

/* skitch menu item: Delete Page */
"Delete Page" = "ページを削除";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "もっと見る";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "画像の外側に任意のオブジェクトを描き始めると、自動的にキャンバスが拡大されます。";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "描けばはっきり伝わる";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "画像の注釈機能で図形や矢印、簡単なスケッチを使ってメッセージを伝えましょう。";

/* Encrypted PDF */
"Encrypted PDF" = "暗号化された PDF";

/* zoom menu item: Fit in Window */
"Fit in Window" = "サイズをウインドウに合わせる";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "ページ幅に合わせる";

/* skitch menu item: Flip */
"Flip" = "反転";

/* button title: Get Started */
"Get Started" = "今すぐ開始";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "PDF 注釈機能で文書ファイルをもっと活用しましょう。";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "画像ファイルをもっと活用しましょう";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "必要な箇所を強調";

/* button title: Go Premium */
"Go Premium" = "プレミアム会員になる";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "注釈サマリーを含める";

/* button title: Learn more about Premium */
"Learn more about Premium" = "プレミアムの詳細";

/* Accessibility role description: learn more button */
"learn more button" = "「より詳しく」ボタン";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "注釈の概要を PDF の先頭ページに追加することで、友達や同僚など共有相手が簡単にすべての注釈を確認できるようになります。";

/* Markup welcome item title: Make More Space */
"Make More Space" = "余白を作る";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF ANNOTATION */
"PDF ANNOTATION" = "PDF に描き込み";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "時計回りに回転";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "反時計回りに回転";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "言葉で説明するよりも分かりやすく";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "サマリーに含める注釈がありません。";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium for access to this and other great Premium features. */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Evernote プレミアムにアップグレードすれば、この機能や他の便利なプレミアム機能をご利用いただけます。";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "これらのツールなどを使って重要な箇所を素早く示すことができます。";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "注釈付き PDF のプレビューはユーザによりキャンセルされています";

/* PDF Markup Premium popover expired title: Your complimentary PDF Annotation period has ended */
"Your complimentary PDF Annotation period has ended" = "PDF 注釈機能の無料お試し期間が終了しました。";

/* Expired Premium feature message for complementary period: Your complimentary PDF Annotation period has ended. */
"Your complimentary PDF Annotation period has ended." = "PDF 注釈機能の無料お試し期間が終了しました。";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "PDF 注釈機能の無料お試し期間が %ld 日後に終了します";

/* zoom menu item: Zoom In */
"Zoom In" = "拡大";

/* zoom menu item: Zoom Out */
"Zoom Out" = "縮小";
